Subject: Re: [gaia] An Internet Draft about Community Networks. A first question

From: "Jose Saldana" <[email-masked]>
Date: Wed, 18 Jun 2014 16:25:37 +0200

Hi,

We have a first question. We had some doubts about this: should we include in the draft Networks in which Wi-Fi is shared by individuals, but they are in fact managed by a company (e.g. FON)?

> >    There exist other networks, also based on sharing wireless resources
> >    of the users, but not built upon the initiative of the users
> >    themselves, nor owned by them.  The characterization of these
> >    networks is not the objective of this document.

As you may see, in the current version they are not included, but we have some doubts...

Jose

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de Jose Saldana
> Enviado el: miércoles, 18 de junio de 2014 16:21
> Para: [email-masked]
> Asunto: [gaia] An Internet Draft about Community Networks
> 
> Hi all,
> 
> After some weeks, we have been able to build an Internet Draft about Community
> Networks. At this stage we would like to hear the feedback from people in the list.
> 
> http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/
> 
> Best regards,
> 
> Jose
> 
> 
> > -----Mensaje original-----
> > De: [email-masked] [mailto:[email-masked]] Enviado
> > el: miércoles, 18 de junio de 2014 16:18
> > Para: Carlos Rey-Moreno; Leandro Navarro; Carlos Rey-Moreno; Andres
> > Arcia- Moret; Marco Zennaro; Arjuna Sathiaseelan; Arjuna Sathiaseelan;
> > Bart Braem; Leandro Navarro; Bart Braem; Jose Saldana; Ermanno
> > Pietrosemoli; Ermanno Pietrosemoli; Jose Saldana; Marco Zennaro;
> > Andres Arcia-Moret
> > Asunto: New Version Notification for
> > draft-manyfolks-gaia-community-networks-
> > 00.txt
> >
> >
> > A new version of I-D, draft-manyfolks-gaia-community-networks-00.txt
> > has been successfully submitted by Jose Saldana and posted to the IETF
> > repository.
> >
> > Name:		draft-manyfolks-gaia-community-networks
> > Revision:	00
> > Title:		Community Networks. Definition and taxonomy
> > Document date:	2014-06-18
> > Group:		Individual Submission
> > Pages:		23
> > URL:            http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-
> > networks-00.txt
> > Status:         https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-
> > networks/
> > Htmlized:       http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-
> 00
> >
> >
> > Abstract:
> >    Several communities have developed initiatives to build large scale,
> >    self-organized and decentralized community wireless networks that use
> >    wireless technologies (including long distance) due to the reduced
> >    cost of using the unlicensed spectrum.  This can be motivated by
> >    different causes: Sometimes the reluctance, or the impossibility, of
> >    network operators to provide wired and cellular infrastructures to
> >    rural/remote areas has motivated the rise of these networks.  Some
> >    other times, they are built as a complement and an alternative to
> >    wired Internet access.
> >
> >    These community wireless networks have self sustainable business
> >    models that provide more localised communication services as well as
> >    providing Internet backhaul support through peering agreements with
> >    traditional network operators who see such community led networks as
> >    a way to extend their reach to rural/remote areas at lower cost.
> >
> >    This document defines these networks, summarizes their technological
> >    characteristics and classifies them, also talking about their socio-
> >    economic sustainability models.
> >
> >    There exist other networks, also based on sharing wireless resources
> >    of the users, but not built upon the initiative of the users
> >    themselves, nor owned by them.  The characterization of these
> >    networks is not the objective of this document.
> >
> >
> >
> >
> > Please note that it may take a couple of minutes from the time of
> > submission until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
> 
> 
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia

---

From: "Trossen, Dirk" <[email-masked]>
Date: Wed, 18 Jun 2014 10:34:14 -0400

...a thought: if FON was a regional authority, acting as a virtual network operator, would it be included then? 

Point is that the 'sharing by end users' and 'managed by some entity' can have facets that reach (in terms of said entity) from a corporate entity over a social community (e.g., a cooperative formed by these users) to a regional authority (e.g., a municipality trying to foster local Internet uptake or dedicated programmes like digital education). Where would we draw the borderline, if architecturally though they're all more or less the same?

Dirk

-----Original Message-----
From: gaia [mailto:[email-masked]] On Behalf Of Jose Saldana
Sent: 18 June 2014 15:26
To: [email-masked]
Subject: Re: [gaia] An Internet Draft about Community Networks. A first question

Hi,

Jose

> After some weeks, we have been able to build an Internet Draft about 
> Community Networks. At this stage we would like to hear the feedback from people in the list.
> 
> > Arcia- Moret; Marco Zennaro; Arjuna Sathiaseelan; Arjuna 
> > Sathiaseelan; Bart Braem; Leandro Navarro; Bart Braem; Jose Saldana; 
> > Ermanno Pietrosemoli; Ermanno Pietrosemoli; Jose Saldana; Marco 
> > Zennaro; Andres Arcia-Moret
> > has been successfully submitted by Jose Saldana and posted to the 
> > IETF repository.
> >

 

Dirk Trossen 
Principal Engineer
InterDigital UK, Inc.
Shoreditch Business Center
64 Great Eastern Street
London, EC2A 3QR
T: +44 20 7749 9178
[email-masked]
www.InterDigital.com

This e-mail is intended only for the use of the individual or entity to which it is addressed, and may contain information that is privileged, confidential and/or otherwise protected from disclosure to anyone other than its intended recipient. Unintended transmission shall not constitute waiver of any privilege or confidentiality obligation. If you received this communication in error, please do not review, copy or distribute it, notify me immediately by email, and delete the original message and any attachments. Unless expressly stated in this e-mail, nothing in this message or any attachment should be construed as a digital or electronic signature.

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Wed, 18 Jun 2014 15:40:52 +0100

Hello Dirk, Jose,

 Yes, we have included that in the draft (section 4.1 is dedicated to
that) - where we talk about the VNO led crowdshared approaches.

Yes and architecturally they are the same.

Regards
Arjuna

-- 
Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/

---

From: Leandro Navarro <[email-masked]>
Date: Wed, 18 Jun 2014 16:53:04 +0200

Hi,
On 18 Jun 2014, at 16:25, Jose Saldana <[email-masked]> wrote:

> As you may see, in the current version they are not included, but we have some doubts…
Well, for me is simple: 

1) Community networks is mainly about expanding the network infrastructure (mostly wireless, reaching places and people not covered by other models)  !=  Internet access service + business model built on federated wifi access points on existing networks (Fon or Eduroam). 

2) There are also municipal networks that share more traits with community networks (different org, level of participation, etc), but clearly:
 community != company (many implications). 

Related but not equal ... better use different terms and describe separately to avoid increasing confusion and diluting the term “community network” too much.

Regards, Leandro.

--
Leandro Navarro
http://people.ac.upc.edu/leandro	 http://dsg.ac.upc.edu

---

From: Rute Sofia <[email-masked]>
Date: Wed, 18 Jun 2014 15:53:50 +0100

Hello,

we have named such architectures as User-centric Networks.- 
http://uloop.eu (FON was also involved in this project :)). The 
diference between such cases seems to relate with the way that the 
network grows (network dynamics):
- cooperative behavior (some form of incentive, even if it is monetization)
- based on trust (integrates non-repudiation so that users that owned 
shared devices cannot be accused of actions on behalf of others)
- self-organizing - networking nodes are often mobile, and placed in the 
customer premises.

So: if an operator manages such a networking architecture, or at least 
some aspects, it is still a community network.

Rute

On 18/06/14 15:34, Trossen, Dirk wrote:
> From: gaia he[mailto:[email-masked]] On Behalf Of Jose Saldana
> Sent: 18 June 2014 15:26
> To: [email-masked]

-- 
Melhores Cumprimentos/Best Regards/mit freundlichen Gruessen,
Rute Sofia
............................
COPELABS - Association for Research and Development in Cognition and People-centric Computing
Direction
http://copelabs.ulusofona.pt

http://copelabs.ulusofona.pt/~rsofia
http://www.mendeley.com/profiles/rute-sofia
https://www.researchgate.net/profile/Rute_Sofia

---

From: Rute Sofia <[email-masked]>
Date: Wed, 18 Jun 2014 15:55:33 +0100

Hello Leandro,

in order to contribute, do you prefer text over mail, or changes in the 
draft?

Rute

---

From: Steve Song <[email-masked]>
Date: Wed, 18 Jun 2014 11:59:31 -0300

Hi all,

I have a slightly different perspective.  While I fully support community
wireless networks and there are truly awe-inspiring examples of this such
as Guifi.net, I would not use this as an organising principle.   For me the
key organising principle is the decentralisation of communication
infrastructure.[1]

By limiting ourselves to WiFi generation technologies, we exclude other
inspiring examples such as the Rhizomatica GSM network in Oaxaca.[2]   We
also rule out community fibre initiatives which is where Guifi.net have
been moving to as well as many other communities[3]

I believe it is also a mistake to limit this to non-profit initiatives.  In
places where there are strong existing social ties, community networks are
a natural extension existing community structures.  In my experience in
sub-Saharan Africa, entrepreneurship often turns out to be more successful
as a model that taps into the aspirations of local businesses.

What defines them all is that they are local to the people they are trying
to serve and increase their voice and bargaining power with larger
networks.  There are many basic principles then that can be derived from
this stance, including rights of way, access to spectrum, tax incentives
for locally-owned networks, strategies for municipalities, etc.

Cheers... Steve

[1]  To Save the Internet We Need To Own The Means Of Distribution -
http://www.ilsr.org/save-internet-means-distribution-2/
[2]  Ignored by big companies, Mexican village creates its own mobile
service -
http://timesofindia.indiatimes.com/world/rest-of-world/Ignored-by-big-companies-Mexican-village-creates-its-own-mobile-service/articleshow/22094736.cms?referral=PM
[3]  German villagers set up their own broadband network -
http://www.telegraph.co.uk/news/worldnews/europe/germany/10871150/German-villagers-set-up-their-own-broadband-network.html

On 18 June 2014 11:34, Trossen, Dirk <[email-masked]> wrote:

> Point is that the 'sharing by end users' and 'managed by some entity' can
> have facets that reach (in terms of said entity) from a corporate entity
> over a social community (e.g., a cooperative formed by these users) to a
> regional authority (e.g., a municipality trying to foster local Internet
> uptake or dedicated programmes like digital education). Where would we draw
> the borderline, if architecturally though they're all more or less the same?
>
> Dirk
>
> We have a first question. We had some doubts about this: should we include
> in the draft Networks in which Wi-Fi is shared by individuals, but they are
> in fact managed by a company (e.g. FON)?
>
> > > URL:
> http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-
> > > networks-00.txt
> > > Status:
> https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-
> > > networks/
> > > Htmlized:
> http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-
> > 00
> > >
> > >
> > > Abstract:
> This e-mail is intended only for the use of the individual or entity to
> which it is addressed, and may contain information that is privileged,
> confidential and/or otherwise protected from disclosure to anyone other
> than its intended recipient. Unintended transmission shall not constitute
> waiver of any privilege or confidentiality obligation. If you received this
> communication in error, please do not review, copy or distribute it, notify
> me immediately by email, and delete the original message and any
> attachments. Unless expressly stated in this e-mail, nothing in this
> message or any attachment should be construed as a digital or electronic
> signature.
>

---

From: Roger Baig Viñas <[email-masked]>
Date: Wed, 18 Jun 2014 17:03:52 +0200

Hi Jose,

IMHO it's really sad to see that there isn't any Community Network
amongst the organisations of the authors. Sad because: 1) I'm pretty
sure that this lack implies missing very important details (for
instance, include or not FON model as a CN is not questionable by any
community member - obviously the answer is _NO_), 2) it's a lack of
respect towards all CNs member and the amazing work they have done,
mostly as volunteers, a lack of respect because it looks a clear attempt
of appropriation of this work.

Although I haven't had the time to go through all the draft because I
have discovered the draft just few minutes ago (from your previous post)
I have read enough to notice serious mistakes, like the mix of Community
Networks and Community Wireless Networks terms. Thus I kindly suggest
you to invite well-known community members to review the document before
submitting it.

Kind regards

-- 
Roger Baig Viñas
Fundació Privada per a la Xarxa Oberta, Lliure i Neutral guifi.net

---

From: "Jose Saldana" <[email-masked]>
Date: Wed, 18 Jun 2014 17:05:39 +0200

Hi,

I think we should first discuss in the mailing list. Once we agree, you may
propose new paragraphs / sections of the draft.

And this discussion seems to be really tricky!

Jose

> De: gaia [mailto:[email-masked]] En nombre de Rute Sofia
> Enviado el: miércoles, 18 de junio de 2014 16:56
> Para: Leandro Navarro; Jose Saldana
> CC: gaia
> Asunto: Re: [gaia] An Internet Draft about Community Networks. A first
question
draft?
> >> We have a first question. We had some doubts about this: should we
include in
> the draft Networks in which Wi-Fi is shared by individuals, but they are
in fact
> managed by a company (e.g. FON)?
> >>
> > 1) Community networks is mainly about expanding the network
infrastructure
> (mostly wireless, reaching places and people not covered by other models)
!=
> Internet access service + business model built on federated wifi access
points on
> existing networks (Fon or Eduroam).
> >
> > 2) There are also municipal networks that share more traits with
community
> networks (different org, level of participation, etc), but clearly:
> > Related but not equal ... better use different terms and describe
separately to
> avoid increasing confusion and diluting the term “community network” too
much.
> >>> Community Networks. At this stage we would like to hear the feedback
from
> people in the list.
> >>>> Sathiaseelan; Bart Braem; Leandro Navarro; Bart Braem; Jose
> >>>> Saldana; Ermanno Pietrosemoli; Ermanno Pietrosemoli; Jose Saldana;
> >>>> Marco Zennaro; Andres Arcia-Moret
> >>>> A new version of I-D,
> >>>> draft-manyfolks-gaia-community-networks-00.txt
http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-
> community-
> >>>> Htmlized:
http://tools.ietf.org/html/draft-manyfolks-gaia-community-
> networks-
> Melhores Cumprimentos/Best Regards/mit freundlichen Gruessen, Rute Sofia
> COPELABS - Association for Research and Development in Cognition and
People-
> centric Computing Direction http://copelabs.ulusofona.pt
>

---

From: "Trossen, Dirk" <[email-masked]>
Date: Wed, 18 Jun 2014 11:11:52 -0400

...I know you have but I miss the organizing principle here that separates the 'community led wireless mesh, led by the people' from 'crowdshared approaches'. Is it architecturally? Is it socio-economically? You suggest in the intro to Section 4 that it is 'according to their intended usage' but I don't see the difference here and, still, why are your examples like city council supported initiatives, FON, ... left out? Is this only about community networks (according to some definition) or about ways to bring Internet connectivity to people? 

Maybe I'm struggling with the objective of the document to focus on some notion of 'community wireless networks' with their 'technological characteristics' and their 'sustainability models'. Again, where is the borderline and why?

Dirk 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Arjuna Sathiaseelan
Sent: 18 June 2014 15:41
To: Trossen, Dirk
Cc: Jose Saldana; gaia
Subject: Re: [gaia] An Internet Draft about Community Networks. A first question

Hello Dirk, Jose,

Regards
Arjuna

On 18 June 2014 15:34, Trossen, Dirk <[email-masked]> wrote:
>> http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networ
>> k
>> s/
>>
>> Best regards,
>>
>> Jose
>>
>>

---

From: "Jose Saldana" <[email-masked]>
Date: Wed, 18 Jun 2014 17:33:37 +0200

Hi, Roger.

This is just the version 00 of a draft. And this is the IRTF, so the opinion of everybody counts. From the very beginning, we have accepted in the draft everyone who wanted to participate. And people participating do know about this. In fact, everyone knows more than me.

We knew that this question was tricky and difficult. In fact, there was not even consensus about it between the authors of the draft. So we decided to send this version to the list and hear everyone.

If you think the answer is NO, and people agree on separating different kinds of networks on different documents, we will do it for sure.

Jose

> De: gaia [mailto:[email-masked]] En nombre de Roger Baig Viñas
> Enviado el: miércoles, 18 de junio de 2014 17:04
> Para: [email-masked]
> Asunto: Re: [gaia] An Internet Draft about Community Networks. A first question
> 
> Hi Jose,
> 
> IMHO it's really sad to see that there isn't any Community Network amongst the
> organisations of the authors. Sad because: 1) I'm pretty sure that this lack implies
> missing very important details (for instance, include or not FON model as a CN is
> not questionable by any community member - obviously the answer is _NO_), 2) it's
> a lack of respect towards all CNs member and the amazing work they have done,
> mostly as volunteers, a lack of respect because it looks a clear attempt of
> appropriation of this work.
> 
> Although I haven't had the time to go through all the draft because I have discovered
> the draft just few minutes ago (from your previous post) I have read enough to
> notice serious mistakes, like the mix of Community Networks and Community
> Wireless Networks terms. Thus I kindly suggest you to invite well-known community
> members to review the document before submitting it.
> 
> Kind regards
> 
> > We have a first question. We had some doubts about this: should we include in
> the draft Networks in which Wi-Fi is shared by individuals, but they are in fact
> >> ks/

---

From: "Jose Saldana" <[email-masked]>
Date: Wed, 18 Jun 2014 17:46:28 +0200

Hi Dirk,

Clearly this is a difficult question. We wanted to write a document about Community Networks. But clearly the borderlines and the classification are tricky.

We have tried to find some characteristics and components in order to build a "taxonomy". It seems that we are still far from a good solution. That is why we have submitted this draft. We need the (constructive if possible) opinion and experience of people in the list.

Perhaps we could try to find some "orthogonal" characteristics in order to build a good classification. It can be based on:

- Technology
- Economy
- People involvement
- Resource sharing

For example, the contribution of Steve reporting this: "By limiting ourselves to WiFi generation technologies, we exclude other inspiring examples such as the Rhizomatica GSM network in Oaxaca.[2]   We also rule out community fibre initiatives which is where Guifi.net have been moving to as well as many other communities[3]" is very good, since we get an example of non-Wi-Fi (and not even wireless) CN.

Jose

> De: Trossen, Dirk [mailto:[email-masked]]
> Enviado el: miércoles, 18 de junio de 2014 17:12
> Para: Arjuna Sathiaseelan
> CC: Jose Saldana; gaia
> Asunto: RE: [gaia] An Internet Draft about Community Networks. A first question
> 
> ...I know you have but I miss the organizing principle here that separates the
> 'community led wireless mesh, led by the people' from 'crowdshared approaches'.
> Is it architecturally? Is it socio-economically? You suggest in the intro to Section 4
> that it is 'according to their intended usage' but I don't see the difference here and,
> still, why are your examples like city council supported initiatives, FON, ... left out? Is
> this only about community networks (according to some definition) or about ways to
> bring Internet connectivity to people?
> 
> Maybe I'm struggling with the objective of the document to focus on some notion of
> 'community wireless networks' with their 'technological characteristics' and their
> 'sustainability models'. Again, where is the borderline and why?
> 
> Dirk
> 
> > Point is that the 'sharing by end users' and 'managed by some entity' can have
> facets that reach (in terms of said entity) from a corporate entity over a social
> community (e.g., a cooperative formed by these users) to a regional authority (e.g.,
> a municipality trying to foster local Internet uptake or dedicated programmes like
> digital education). Where would we draw the borderline, if architecturally though
> they're all more or less the same?
> >
> > Dirk
> >
> > This e-mail is intended only for the use of the individual or entity to which it is
> addressed, and may contain information that is privileged, confidential and/or
> otherwise protected from disclosure to anyone other than its intended recipient.
> Unintended transmission shall not constitute waiver of any privilege or confidentiality
> obligation. If you received this communication in error, please do not review, copy or
> distribute it, notify me immediately by email, and delete the original message and
> any attachments. Unless expressly stated in this e-mail, nothing in this message or
> any attachment should be construed as a digital or electronic signature.
> >

---

From: Roger Baig Viñas <[email-masked]>
Date: Wed, 18 Jun 2014 18:01:00 +0200

Jose and list members,

I must apologise for my previous mail. Its tone was definitely not
appropriate, so there now need to step into its contents. Please, accept
my apologises.

PS I'll send my comments to the draft asap.

---

From: "michael gurstein" <[email-masked]>
Date: Wed, 18 Jun 2014 17:21:40 +0100

I'm wondering whether some of the shortcomings in the paper being pointed to might not be overcome through a reflection on some of the quite extensive history of Community Networking (going back at least 20 years) where many of these issues have been extensively discussed including for example the (key word searchable) 14 year archives of the Community Informatics research network <http://vancouvercommunity.net/lists/arc/ciresearchers>  or the peer reviewed Journal of Community Informatics <http://ci-journal.net/>  (also key word searchable).  As well a usable bibliography could be put together fairly easily from either of those sources or I would guess from a query sent to the CIresearchers elist.

Best to all,

Mike

Michael Gurstein, Ph.D. 
Editor in Chief: Journal of Community Informatics 
web:  <http://ci-journal.net> http://ci-journal.net 
email: [email-masked] 

-----Original Message-----
From: gaia [mailto:[email-masked]] On Behalf Of Jose Saldana
Sent: Wednesday, June 18, 2014 4:34 PM
To: 'Roger Baig Viñas'
Cc: [email-masked]
Subject: Re: [gaia] An Internet Draft about Community Networks. A first question

Hi, Roger.

 

Jose

> De: gaia [ <mailto:[email-masked]> mailto:[email-masked]] En nombre de Roger Baig Viñas 

> Para:  <mailto:[email-masked]> [email-masked]

> mostly as volunteers, a lack of respect because it looks a clear attempt of appropriation of this work.

> have discovered the draft just few minutes ago (from your previous 

> post) I have read enough to notice serious mistakes, like the mix of 

> Community Networks and Community Wireless Networks terms. Thus I 

> kindly suggest you to invite well-known community members to review the document before submitting it.

> the draft Networks in which Wi-Fi is shared by individuals, but they 

> are in fact managed by a company (e.g. FON)?

> > As you may see, in the current version they are not included, but we 

> > have some

> doubts...

> >> De: gaia [ <mailto:[email-masked]> mailto:[email-masked]] En nombre de Jose Saldana 

> >> Para:  <mailto:[email-masked]> [email-masked]

> >> After some weeks, we have been able to build an Internet Draft 

> >> about Community Networks. At this stage we would like to hear the 

> >> feedback from

> >>  <http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-netw> http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-netw

> >> or

> >>> De:  <mailto:[email-masked]> [email-masked] [ <mailto:[email-masked]> mailto:[email-masked]] 

> >>> Enviado

> >>> Para: Carlos Rey-Moreno; Leandro Navarro; Carlos Rey-Moreno; 

> >>> Andres

> >>> URL:             <http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-> http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-

> >>> Status:          <https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-> https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-

> >>> Htmlized:        <http://tools.ietf.org/html/draft-manyfolks-gaia-community-> http://tools.ietf.org/html/draft-manyfolks-gaia-community-

> >>  <mailto:[email-masked]> [email-masked]

> >>  <https://irtf.org/mailman/listinfo/gaia> https://irtf.org/mailman/listinfo/gaia

> >  <mailto:[email-masked]> [email-masked]

> >  <https://irtf.org/mailman/listinfo/gaia> https://irtf.org/mailman/listinfo/gaia

>  <mailto:[email-masked]> [email-masked]

>  <https://irtf.org/mailman/listinfo/gaia> https://irtf.org/mailman/listinfo/gaia

gaia mailing list

 <mailto:[email-masked]> [email-masked]

 <https://irtf.org/mailman/listinfo/gaia> https://irtf.org/mailman/listinfo/gaia

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Wed, 18 Jun 2014 17:44:22 +0100

Hello Roger, All
  As Jose mentioned - this is an IRTF draft and we will be having
multiple revisions based on comments/feedback from anyone and this
will be published as an RFC only once everyone are happy with the
contents (and if GAIA becomes chartered) :)..so keep the
discussions/arguments coming.

Anyone can write a draft on anything thats relevant to GAIA -so if
anyone is keen to contribute, please do so. I think this is the sort
of discussions and engagement we need from the members - so this looks
like a great start :).

Steve and Dirk (and others) have mentioned some very important points
- i think we should try and address them too in the next set of
revisions.

Regards
Arjuna

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Wed, 18 Jun 2014 19:04:56 +0100

Looking through Steve and Dirk's comments again - I think its
important for us to address all possible initiatives including profit
and wired- but we need to identify a better way of classifying them.

If anyone has suggestions - please do so.

---

From: "Paul M. Aoki" <[email-masked]>
Date: Wed, 18 Jun 2014 13:20:17 -0700

some personal views:

(1) i don't believe that the mere involvement of a for-profit element in 
running a network makes it not a "community network."  lots of gray 
areas.  any internet transit will ultimately pass through (and pay) a 
commercial provider.  any paid staff are working for personal benefit to 
a certain degree.

(2) i don't believe that nominal motivations are a helpful distinction. 
  different people have different motivations to do things and the 
motivations are usually poorly defined.  what is access?  is building a 
rural fiber network (where users have copper or wireless) "increasing 
access"?  when a city gives an operator the right to build a for-profit 
network but saddles it with universal service obligations, does that 
make it a community network because it's increasing access to a very 
high fraction of the population?

(2) i don't believe that the sub-L3 network technology is a useful 
categorization.  there are rural community fiber networks (e.g., rural 
UK and DE) as well as rural wireless networks.  (side comment: imo, the 
technical discussion in this draft could mostly be replaced with more 
pointers to WNDW...)

(3) here's a duck-type idea for you folks to criticize: a community 
network is one in which

- community members are directly contributing active network 
infrastructure (not just passive infrastructure), and
- community members have a obvious and direct form of organizational 
control over the overall operation of the network in their community 
(not just their own participation in the network)

ex: US cable company.  in the US, the cable company is likely providing 
a network that can serve much of your community (high fraction of homes 
passed), and you contribute the coax in your home as part of that 
network if you subscribe.  but coax is passive infrastructure, you 
aren't doing anything other than paying, and you are just a customer.

ex: Guifi vs. Fon.  in both cases, users buy a CPE (active 
infrastructure) to join the network.  but Fon, as a conventional 
corporate entity, does not give community members any control other than 
the ability to participate (according to their TOS) or not.  that is, 
the network is controlled by an entity that is not accountable to 
individuals except as customers.

ex: that rural german fiber network, BBNG 
(http://www.thelocal.de/20140601/german-villagers-build-own-broadband-network). 
  it's run by paid staff working for an entity that is funded by 
investors (who are not all local).  BUT its service footprint is such 
that the entity will fail (with complete certainty) if the served 
community stops using it, so it has total commercial accountability to 
the community.

no doubt there are serious problems with this definition, too, but it 
seems to work ok in my head right at the moment...

-- 
Paul M. Aoki <[email-masked]>
Google Inc.
1600 Amphitheatre Parkway
Mountain View, CA 94043-1351 USA

---

From: Roger Baig Viñas <[email-masked]>
Date: Thu, 19 Jun 2014 01:34:37 +0200

Hi,

Some comments on general aspects:

*Terms*
"Community Networks", specially thanks to CONFINE's contributions [1],
seems to have a rather board consensus. Many of the participants also
feel comfortable with "Free Networks" (term use long before CONFINE) but
the term "free" has been proved to be problematic (free beer vs. free
speech + others). "Network Commons" is a term that sometimes has been
proposed, because what we do is to share our network resources in
commons, but it has been ruled out because of the it is confusing (a
network of commons?). In any case, the terms such "Wireless" must be
avoided because it adds unjustified limitations.

*Technology*
(strictly related with the previous point) We must keep the concept of
"Community Networks" agnostic from the technical point of view.
Technology in this case must be taken as implementation, thus, must not
be part of the specification. Moreover, better if CNs are implemented in
a way that several technologies (Ad-Hoc WiFi, Infrastructure WiFi,
Optical Fibre, IPv4, IPv6, RFC1918, OLSR, BMX6, etc.) coexist. From this
point of view, CNs must be seen as part of the Internet, and in the
Internet the technical specifications are kept as small as possible
(roughly interoperability -BGP- and uniqueness -ASes and IPs).

*Infrastructure vs. contents*
CNs is a specification about how the network infrastructure is build,
maintained and operated. Contents are out of the scope of this
specification (thus, contents must freely circulated in the
infrastructure -as long as they are legitimate, in the sense that they
do not harm the infrastructure functionality).

*Internet connectivity*
At least to guifi.net understanding (and other CNs we know) Inet access
is considered a service, thus, the terms on how it is made available (if
at all) are up to the provider as in any other content (e-mails
accounts, VoIP, etc.)

*Profit*
Business in CNs are not only possible because there are no restrictions
on the contents but they are desirable because they are essential to
make a project sustainable (an ecosystem). Very important (the trait, I
dare say) the working hypothesis of CNs is that the profit can only be
made by services and not by the infrastructure itself because the
infrastructure is neutral, free, and open (traditional ISPs base their
business on the control of the infrastructure)

*proposals of definition*
The following proposals can be used as a starting point.

Free Network Foundation [2] propose the following [3]:
"
Free network definition
  A free network equitably grants the following freedoms to all:
  Freedom 0 - Freedom to communicate for any purpose, without
discrimination, interference, or interception.
  Freedom 1 - The freedom to grow, improve, communicate across, and
connect to the whole network.
  Freedom 2- The freedom to study, use, remix, and share any network
communication mechanisms, in their most reusable forms.
"

In guifi.net we have a license, the XOLN Compact [4] (English
translation is a WiP) that everybody must subscribe to join the network.
The first article says:
""
I) Summary and General principles
  The fundamental principles of the XOLN Compact are:
    -. You have the freedom to use the network for any purpose as long
as you don't harm the operation of the network itself , the rights of
other users, or the principles of neutrality that allow contents and
services to flow without deliberate interference.
    -. You have the right to understand the network, to know its
components, and to spread knowledge of its mechanisms and principles.
    -. You have the right to offer services and content to the network
on your own terms.
    -. You have the right to join the network, and the responsibility to
extend this set of rights to anyone according to these same terms.

[1] http://confine-project.eu/
[2] http://thefnf.org
[3] https://commons.thefnf.org/index.php/Free_network_definition
[4] http://guifi.net/ca/CXOLN

*License*
Although I do not feel in the position (yet?) of stating whether a CNs
must necessarily have a license I can say that at least in guifi.net
everybody agrees in identifying it as one of our success keys.

*Organisations*
All kind of organisations and entities must coexist (associations,
individuals, public administrations, enterprises, etc.). In guifi.net
having a non-profit non-partisan Foundation that has the mandate to take
care of the license and to promote the CN is a very positive experience.

*Ownership*
everybody keeps the ownership of what has contributed.

Regards.

On Wed 18 Jun 2014 10:20:17 PM CEST, Paul M. Aoki wrote:
> some personal views:
>
> (1) i don't believe that the mere involvement of a for-profit element
> in running a network makes it not a "community network."  lots of gray
> commercial provider.  any paid staff are working for personal benefit
> to a certain degree.
>
> (2) i don't believe that nominal motivations are a helpful
> distinction.  different people have different motivations to do things
> and the motivations are usually poorly defined.  what is access?  is
> building a rural fiber network (where users have copper or wireless)
> "increasing access"?  when a city gives an operator the right to build
> a for-profit network but saddles it with universal service
> obligations, does that make it a community network because it's
> increasing access to a very high fraction of the population?
>
> UK and DE) as well as rural wireless networks.  (side comment: imo,
> the technical discussion in this draft could mostly be replaced with
> more pointers to WNDW...)
>
> ex: US cable company.  in the US, the cable company is likely
> providing a network that can serve much of your community (high
> fraction of homes passed), and you contribute the coax in your home as
> part of that network if you subscribe.  but coax is passive
> infrastructure, you aren't doing anything other than paying, and you
> are just a customer.
>
> corporate entity, does not give community members any control other
> than the ability to participate (according to their TOS) or not.  that
> is, the network is controlled by an entity that is not accountable to
>>> include in the draft Networks in which Wi-Fi is shared by
>>> individuals, but they are in fact managed by a company (e.g. FON)?
>>>
>>> have some doubts...
>>>> about Community
>>>>> Sathiaseelan;
>>>>> IETF

---

From: "Eggert, Lars" <[email-masked]>
Date: Thu, 19 Jun 2014 08:47:22 +0000

Hi,

On 2014-6-18, at 19:44, Arjuna Sathiaseelan <[email-masked]> wrote:
> multiple revisions based on comments/feedback from anyone

just a quick clarification: this isn't an IRTF draft *yet*, because GAIA isn't an official research group yet. (Aside: I am thinking that maybe we can have a chartering discussion during the planned Cambridge meeting.)

When GAIA is chartered, it can adopt drafts as working items. Those would then be named draft-irtf-gaia-something-or-other as opposed to draft-somethingelse-gaia-something-or-other.

The former kind of draft name signifies research group adoption, the latter signifies that a draft by individuals is *targeted* at adoption by the research group indicated in the draft name.

(I realize this distinction based on the filename isn't the most obvious; it's an historic artifact of the IETF and IRTF.)

In terms of how you should all collaborate on this draft right now, all of this has no impact - keep discussing! I just wanted to clarify some wrinkles of the IRTF process.

Lars

---

From: Rute Sofia <[email-masked]>
Date: Thu, 19 Jun 2014 09:59:09 +0100

If you are looking into a notion of community networks, the networks 
where resources are shared based on self-organizing, user-centric 
extensions of the usual customer premises cannot be left aside. Just as 
example, in Portugal, there is an operator, ZON, now known as NOS, that 
places APs in any household following the FON model. This means that 
there are over 700k hotspots open, where resources are shared. These are 
OpenWRT APs, and at home I can do whatever I want with my AP. These are 
hotspots that are extensible, based on the user's willingness to share 
access with thirds. Not just 1 hop away.

Again, we have named these architectures user-centric networks, and we 
have analyzed in a prior EU project both the community aspect with and 
without operator involvement. MAin use-cases involving the operator 
related with offloading and expanded coverage. Main use-case WITHOUT the 
operator involvement related with cooperative services (community services).

The definition of community in the case of the specific model mentioned, 
UCN was:
" A set of UCN nodes whose owners share common interests (e.g. sharing 
connectivity; resources; peripherals) regardless of their physical 
location. The node location exhibits a space and time correlation which 
is the basis to establish a robust connectivity model over time"

*Interest*: a parameter capable of providing a measure (cost) of the 
attractiveness of a node towards a specific location, in a specific 
instant in time.

The owner: an entity (e.g. end-user; operator; virtual operator; 
municipality) that is to be made responsible for any actions concerning 
his/her device.

The user: a legal entity or an individual using or requesting a publicly 
available electronic communications' service for private or business 
purposes, without necessarily having subscribed to such service.

Resources: A physical or virtual element of a global system. For 
instance, bandwdith; energy; data; devices.

And the Virtual Operator: entity that acts in some aspects as a UCN 
community coordinator. It may provide services such as initial 
authentication or registering, and eventually, trust relationship 
storage. A VO is not an ISP given that it does not provide Internet 
access (e.g. infrastructure; naming). A VO is neither an ASP since it 
does not provide user services.

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Sat, 21 Jun 2014 07:34:28 +0100

Jose, All,

So from the different replies and also from what I envision - this is
what I get -

1/Community networks are formed because the traditional network
operator has failed to provide coverage through equipment deployment
and/or failed to provide affordable services to a community.

2/The community now takes matter into its own hands - joins together
to form an entity "or" there could be another entity that is keen to
support the community stepping into help and support - so this is not
the traditional NO - but someone like the local govt, charitable
organisation or a local business. The latter entity may have some
benefit: social, economical, environmental et al.

So my question here is would the latter be classified as a community
network or something else.

>From what I see from Paul's reply, the latter will not be classified
as a community network since the local community do have any form of
control there.

BUT - I also see from Steve and Rohan's reply and Paul also agrees
that we should not discount "for-profit" initiatives which means the
local community may not have any control in such an entity.

So from all this the way I decipher the message that we need to be
more inclusive:

Community networks are networks that are

1/decentralised and formed because the traditional network operator
has failed to provide coverage through equipment deployment and/or
failed to provide affordable services to a community.
2/locally owned within the community with community members directly
contributing to active network infrastructure to extend then network
and having some form of organisational control
3/Or owned by an entity that is not the traditional network operator
that has specific interests in supporting the community either for
profit or non-profit
4/Can be both wired and/or wireless.

Does that sound right? I am not sure what Leandro thinks of point (3) :).

Arjuna

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Sat, 21 Jun 2014 07:45:33 +0100

Hello Paul - this is an excellent example. So its not only about the
community having organisational control but it could also be
commercial entity that "solely" depends on the community for
sustainability and hence has commercial accountability. Excellent one.

> it's run by paid staff working for an entity that is funded by investors
> (who are not all local).  BUT its service footprint is such that the entity
> will fail (with complete certainty) if the served community stops using it,
> so it has total commercial accountability to the community.

Arjuna

---

From: Rohan Mahy <[email-masked]>
Date: Sat, 21 Jun 2014 10:55:50 +0200

Hi Arjuna, All,
I think that community networks are a very important part of GAIA, but I
can think of non-community approaches (ex: traditional mobile operator
using balloons) that I think are in scope for GAIA, and community-networks
that are not relevant to GAIA (ex: special-purpose hobbyist networks or
temporary event-specific networks). As Roger pointed out, Internet access
is a service and not every community network necessarily includes Internet
access.

After seeing more of the discussions I thought about proposing some
additional definitions. I reworded the second half of Paul Aoki’s
definition for a community network (Thanks Paul) because I think it stands
alone. I don’t think community members need to contribute active network
devices to make it a community network. I am curious what everyone else
thinks.

*Organizational Input/Control*
Community Network:
A network where community members have an obvious and direct form of
organizational control over the overall operation of the network, above and
beyond their own participation in the network.

*Ownership*
User-owned:
Owned by the users of the service collectively.

Community-owned:
Owned by an entity (whether government, cooperative, non-profit, or
for-profit) which is economically accountable to the community.

*Extensibility*
User-extensible network:
A network in which any participant in the system may add link segments to
the network in such a way that the new network segments can support
multiple nodes and adopt the same overall characteristics as those of the
joined network, including the capacity to further extend the network. Once
these link segments are joined to the network, there is no longer a
meaningful distinction between the previous extent of the network and the
new extent of the network.

I hope these are useful and provoke more discussion.
Thanks,
-rohan

On Sat, Jun 21, 2014 at 8:34 AM, Arjuna Sathiaseelan <
[email-masked]> wrote:

> include in the draft Networks in which Wi-Fi is shared by individuals, but
> they are in fact managed by a company (e.g. FON)?
> >
> Community

---

From: Leandro Navarro <[email-masked]>
Date: Sat, 21 Jun 2014 14:05:06 +0200

Dear Arjuna and all, this discussion is really great.

On 21 Jun 2014, at 08:34, Arjuna Sathiaseelan <[email-masked]> wrote:
> and/or failed to provide affordable services to a community.f
> 

As it’s been said, this is around a discussion to define community networks, being around for so many years, but there are many other models in GAIA. No need to overload the term. But definitely it will be great to report on other examples, and also about promising new ideas, to have a board basis on how to fulfil the aims expressed in GAIA.

> failed to provide affordable services to a community.

Failure is not a prerequisite, diversity can be nice, less risky and more sustainable / resilient. 
Sometimes CN emerge because people like to have alternatives for many reasons. Decentralisation is the result of being participatory and have defined rules.

> and having some form of organisational control
Local ownership can be a form of openness for participation (for profit or not). In my opinion that is key for local development, sustainability, resilience.

> that has specific interests in supporting the community either for
Not sure what ownership means here. If I am free to extend the network from my home and I buy the devices, I feel I own my network segment, as part of the community :-)

> 4/Can be both wired and/or wireless.
Sure, affordable technology and open regulations: + open spectrum in wireless, and "open trenches” or pipes in wired, lower the barrier of participation and growth.

> Does that sound right? I am not sure what Leandro thinks of point (3) :).
My conclusions about the discussion is that the most relevant aspect of the community networks that I know is their effectiveness in enhancing and extending digital Internet rights following a participatory model.

a) are local network/communications infrastructures (can expand to new locations, can create alternatives in places already served).

b) follow an open participatory model that define the rules of the community for extension, operation (like net neutrality define the common/public carrier model, community licences define rules for expanding the network and peering) and decision making in general. In an equivalent context: the rules of a democracy with citizens, compared to a closed business with consumers. This does not impose or exclude profit or business (think about Libre software, also participatory and with licenses).

c) as network infrastructure can provide services: can interconnect to the Internet (IP everywhere), and provide other services, such as Web, VOIP (voice everywhere), storage, (local) content distribution, sensors, etc.

For me (a) differentiates community networks (anyone can start creating digital infrastructures expanding the geographic coverage, with the potential of reaching anywhere) from community-provided Internet access (from the personal perspective of sharing access, e.g. via open WiFi, to existing infrastructure to find more open Internet service opportunities for people around) (local network construction, vs sharing wireless Internet access).

a) and b) lead to the model of commons infrastructure and its rules or community license (tacit or explicit) that defines an open participation model (anyone, including commercial entities, can start or join under rules defined by the community itself. This can be called a market, as profit and fees are not excluded). That’s why they're also called "bottom-up networks".

Services in c) show the difference between Internet access (a service) and the local network infrastructure (a pre-requisite, that can be satisfied in many ways), although could also come together.

Therefore community networks are about cooperative/participatory developments of network infrastructure (can be a good business opportunity too). Comparably with FOSS (Libre sw), anyone can start one, the model does not exclude participation from any person or business as long as it follows the community license. As with FOSS, CN are complementary to other development and usage models.

As Dirk said, the separation may seem odd when you just use the service, but the real fun is in the participation on the construction, operation, governance :-)
As Rohan said, there is more to GAIA than community networks :-)

One difficulty in this discussion (as several participants point out) is that we are combining:

- technologies relevant to GAIA (wireless, fibre, mesh, balloons, satellites, pigeons, uav), 

- regulation models relevant to GAIA (e.g. open spectrum, ISP regs), (As Steve mentioned)

- organisational or governance models (open communities, hierarchies, markets) 

All this can be combined in many ways to achieve sustainable socio-economic profit, and ensure everyone has a chance/right to be part of the digital world.The resulting specific instances have their own names and can be grouped under terms such as community networks, open wifi services, user-extensible services, traditional local ISP, new global ISP. This discussion and the GAIA work will definitely help to clarify this much better. 

Thanks Arjuna and everyone in GAIA for this effort.

Leandro.

---

From: Carlos Rey-Moreno <[email-masked]>
Date: Mon, 23 Jun 2014 10:25:16 +0200

Hi all, this conversation is very interesting indeed.

As Rohan, I disagree with the community members having to actively
contribute to the infrastructure. In the community network I am assisting
to build up in rural South Africa
<http://villagetelco.org/deployments/nyandeni-south-africa/>, the
"community" has been there way long before the network was conceived.
However, its members due to the lack of electricity and economic resources,
among other social constraints, can not easily contribute to the
infrastructure. In this scenario, we expect these members to contribute
highly to the financial sustainability of the network by using it via
public access set-ups, hotspots or public phones, etc. Furthermore, these
users are actively involved in the decision making of the network
(organized as non-profit cooperative, for the sake of being able to do this
legally as Steve pointed out, where all users are cooperative members).

Roger's definition of ownership might also be a point of dissent. Being an
externally initiated initiative, those hosting the APs that build the
infrastructure do not own them, they were just selected by the community to
do so. In the event of using other external grants (public of private, as
it is been the case of all documented community networks in rural areas of
developing countries) the ownership model in these scenarios might be
different than in most places where community networks have thrilled.
However, different licences can accommodate different scenarios and
ownership models. As in guifi.net, the licence (in our case not written
anywhere due to the oral tradition here) has been key for the social
consolidation of this initiative, as it keeps everyone on the same level of
understanding.

Although I agree with the comment about "Internet access is a service and
not every community network necessarily includes Internet access.", then
other alternatives as community cellular networks should be mentioned here
(I didn't include them initially because of the internet service
requirement). However, although I see two OpenBTS being connected to each
other to increase service coverage and meet the requirement of network
extensibility, this is very unlikely to be done by a single user alone due
to the cost requirements, and so reinforcing my points above about
community ownership and usage, rather than based on the individuals.

I also wanted to clarify what I meant by non-profit, which is a concept
that is sometimes misunderstood. A non-profit can generate profit to keep
the services operational, the difference is that the surplus must be
reinvested in the goals of the non-profit instead of going to generate
profit for the investors. That way we have articulated our initiative, so
people working on providing and maintaining the services can be paid, but
if there is surplus on top of it, its reinvested in community development
projects (being extending the network and its services a potential one).
Although this is a WiP, I tend to see this type of entity having more
developmental return into the community and their social structures, in
terms of resilience, for instance, than the local entrepreneurship model.
But again, this is not and either or, and different models should be used
in different contexts depending on what the community members decide.

Hope it helps showing a different perspective to the discussion.

carlos

On 21 June 2014 14:05, Leandro Navarro <[email-masked]> wrote:

> As it’s been said, this is around a discussion to define community
> networks, being around for so many years, but there are many other models
> in GAIA. No need to overload the term. But definitely it will be great to
> report on other examples, and also about promising new ideas, to have a
> board basis on how to fulfil the aims expressed in GAIA.
>
> Sometimes CN emerge because people like to have alternatives for many
> reasons. Decentralisation is the result of being participatory and have
> defined rules.
>
> Local ownership can be a form of openness for participation (for profit or
> not). In my opinion that is key for local development, sustainability,
> resilience.
>
> Not sure what ownership means here. If I am free to extend the network
> from my home and I buy the devices, I feel I own my network segment, as
> part of the community :-)
>
> Sure, affordable technology and open regulations: + open spectrum in
> wireless, and "open trenches” or pipes in wired, lower the barrier of
> participation and growth.
>
> >
> My conclusions about the discussion is that the most relevant aspect of
> the community networks that I know is their effectiveness in enhancing and
> extending digital Internet rights following a participatory model.
>
> a) are local network/communications infrastructures (can expand to new
> locations, can create alternatives in places already served).
>
> b) follow an open participatory model that define the rules of the
> community for extension, operation (like net neutrality define the
> common/public carrier model, community licences define rules for expanding
> the network and peering) and decision making in general. In an equivalent
> context: the rules of a democracy with citizens, compared to a closed
> business with consumers. This does not impose or exclude profit or business
> (think about Libre software, also participatory and with licenses).
>
> c) as network infrastructure can provide services: can interconnect to the
> Internet (IP everywhere), and provide other services, such as Web, VOIP
> (voice everywhere), storage, (local) content distribution, sensors, etc.
>
>
> For me (a) differentiates community networks (anyone can start creating
> digital infrastructures expanding the geographic coverage, with the
> potential of reaching anywhere) from community-provided Internet access
> (from the personal perspective of sharing access, e.g. via open WiFi, to
> existing infrastructure to find more open Internet service opportunities
> for people around) (local network construction, vs sharing wireless
> Internet access).
>
> a) and b) lead to the model of commons infrastructure and its rules or
> community license (tacit or explicit) that defines an open participation
> model (anyone, including commercial entities, can start or join under rules
> defined by the community itself. This can be called a market, as profit and
> fees are not excluded). That’s why they're also called "bottom-up networks".
>
> Services in c) show the difference between Internet access (a service) and
> the local network infrastructure (a pre-requisite, that can be satisfied in
> many ways), although could also come together.
>
>
> Therefore community networks are about cooperative/participatory
> developments of network infrastructure (can be a good business opportunity
> too). Comparably with FOSS (Libre sw), anyone can start one, the model does
> not exclude participation from any person or business as long as it follows
> the community license. As with FOSS, CN are complementary to other
> development and usage models.
>
> As Dirk said, the separation may seem odd when you just use the service,
> but the real fun is in the participation on the construction, operation,
> governance :-)
> All this can be combined in many ways to achieve sustainable
> socio-economic profit, and ensure everyone has a chance/right to be part of
> the digital world.The resulting specific instances have their own names and
> can be grouped under terms such as community networks, open wifi services,
> user-extensible services, traditional local ISP, new global ISP. This
> discussion and the GAIA work will definitely help to clarify this much
> better.
>

-- 
Carlos Rey-Moreno
Research Assistant
Office 1.28
Department of Computer Science
University of the Western Cape
Private Bag X17 - Bellville, 7535
Cape Town - South Africa
Tel: +27 (0) 21 959 2562 Cel: +27 (0) 76 986 3633
Skype: carlos.reymoreno Twitter: Creym

---

From: "Steven G. Huter" <[email-masked]>
Date: Wed, 25 Jun 2014 10:26:41 -0700 (PDT)

i agree, arjuna. mutual benefits and joint responsibility are more likely 
to result in a sustainable network.

steve huter